# Generated by Django 3.2.7 on 2021-09-24 15:08

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='note',
            old_name='f_from',
            new_name='from',
        ),
    ]
